h1 {
    color: #3f51b5;
    margin: 0;
    font-size: 24px;
    text-align: center;
    margin: 20px 0;
}

.course-list-wrapper {
    margin: 20px;
    display: flex;
    mat-card {
        margin: 15px;
        padding: 20px;
        width: 250px;
        border-radius: 20px;
        box-shadow: 0px 0px 10px 10px rgb(64 117 205 / 10%);
        h3 {
            font-size: 25px;
            color: #3f51b5;
            margin-bottom: 10px;
            .course-price {
                font-size: 16px;
                color: green;
            }
        }
        .author-name {
            font-size: 16px;
            color: #666666;
            margin-bottom: 5px;
        }
        mat-card-content {
            p {
                font-size: 14px;
                color: #999999;
                margin-bottom: 5px;
            }
            mat-icon {
                color: #999999;
            }
            .selected {
                color: #ffbf00;
            }
        }
        mat-card-actions {
            font-size: 15px;
            .buy-now-btn {
                color: #3f51b5;
                margin-right: 15px;
                opacity: 0.9;
            }
            .add-to-cart-btn {
                color: #f44336;
                opacity: 0.8;
            }
        }
    }
}

button {
    margin: 35px;
    font-size: 16px;
    width: 100px;
    height: 35px;
}